Bug 211541 - Fix assertions seen when trying to draw an absurdly large shadow
Summary: Fix assertions seen when trying to draw an absurdly large shadow
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Darin Adler
URL:
Keywords: InRadar
Depends on:
Blocks: 211635
  Show dependency treegraph
 
Reported: 2020-05-06 18:14 PDT by Darin Adler
Modified: 2020-05-08 12:00 PDT (History)
5 users (show)

See Also:


Attachments
Patch (5.40 KB, patch)
2020-05-06 18:31 PDT, Darin Adler
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Darin Adler 2020-05-06 18:14:36 PDT
Fix assertions seen when trying to draw an absurdly large shadow
Comment 1 Darin Adler 2020-05-06 18:31:52 PDT
Created attachment 398692 [details]
Patch
Comment 2 Geoffrey Garen 2020-05-06 22:09:37 PDT
Comment on attachment 398692 [details]
Patch

r=me
Comment 3 EWS 2020-05-07 09:00:59 PDT
Committed r261291: <https://trac.webkit.org/changeset/261291>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 398692 [details].
Comment 4 Radar WebKit Bug Importer 2020-05-07 09:01:14 PDT
<rdar://problem/62978479>